[Startup]
EnableLangDlg=Y
AppName=Intellex Player
ProductGUID=68E9A0DF-ED47-11D5-A3F2-00A0CC5DF8D2
CompanyName=Sensormatic Electronics Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=6
key0=0x0804
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x000a
key5=0x0416
RequireExactLangMatch=0x0804
